<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/index.css">
    <title>Roll Dice </title>
</head>
<body>
    <h1>Rolling the dice number is <%=diceRoll %> </h1>
</body>
</html>